Avadiax

Avadiax at

Oh dear, massive vulnerability found in PGP and S/MIME. Stop using them now if you need to send sensitive information. https://twitter.com/seecurity/status/995906576170053633

milo, milo shared this.

Actually nothing like this happened.


https://lists.gnupg.org/pipermail/gnupg-users/2018-May/060315.html


This alarm is just to buy visibility.

milo at 2018-05-14T13:51:34Z

clacke@libranet.de ❌ likes this.